libcommuni-devel-3.5.0-4.mga8.i586.rpm


Advertisement

Description

libcommuni-devel - Development files for the Communi IRC framework

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libcommuni-devel-3.5.0-4.mga8.i586.rpm
Package name libcommuni-devel
Package version 3.5.0
Package release 4.mga8
Package architecture i586
Package type rpm
Category Development/C++
Homepage https://communi.github.io
License BSD
Maintainer -
Download size 35.20 KB
Installed size 137.65 KB
Development files for the Communi IRC framework.

Alternatives

Package Version Architecture Repository
libcommuni-devel - - -

Requires

Name Value
devel(libIrcCore) -
devel(libIrcModel) -
devel(libQt5Core) -
devel(libQt5Network) -
devel(libgcc_s) -
devel(libstdc++) -
libcommuni3 == 3.5.0-4.mga8

Provides

Name Value
devel(libIrcCore) -
devel(libIrcModel) -
devel(libIrcUtil) -
libcommuni-devel == 3.5.0-4.mga8
libcommuni-devel(x86-32) == 3.5.0-4.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libcommuni-devel-3.5.0-4.mga8.i586.rpm
Source Package libcommuni-3.5.0-4.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libcommuni-devel rpm package:
    # urpmi libcommuni-devel

Files

Path
/usr/include/qt5/Communi/
/usr/include/qt5/Communi/IrcCore/Irc
/usr/include/qt5/Communi/IrcCore/IrcCommand
/usr/include/qt5/Communi/IrcCore/IrcCommandFilter
/usr/include/qt5/Communi/IrcCore/IrcConnection
/usr/include/qt5/Communi/IrcCore/IrcCore
/usr/include/qt5/Communi/IrcCore/IrcGlobal
/usr/include/qt5/Communi/IrcCore/IrcMessage
/usr/include/qt5/Communi/IrcCore/IrcMessageFilter
/usr/include/qt5/Communi/IrcCore/IrcNetwork
/usr/include/qt5/Communi/IrcCore/IrcProtocol
/usr/include/qt5/Communi/IrcCore/irc.h
/usr/include/qt5/Communi/IrcCore/irccommand.h
/usr/include/qt5/Communi/IrcCore/ircconnection.h
/usr/include/qt5/Communi/IrcCore/irccore.h
/usr/include/qt5/Communi/IrcCore/ircfilter.h
/usr/include/qt5/Communi/IrcCore/ircglobal.h
/usr/include/qt5/Communi/IrcCore/ircmessage.h
/usr/include/qt5/Communi/IrcCore/ircnetwork.h
/usr/include/qt5/Communi/IrcCore/ircprotocol.h
/usr/include/qt5/Communi/IrcModel/IrcBuffer
/usr/include/qt5/Communi/IrcModel/IrcBufferModel
/usr/include/qt5/Communi/IrcModel/IrcChannel
/usr/include/qt5/Communi/IrcModel/IrcModel
/usr/include/qt5/Communi/IrcModel/IrcUser
/usr/include/qt5/Communi/IrcModel/IrcUserModel
/usr/include/qt5/Communi/IrcModel/ircbuffer.h
/usr/include/qt5/Communi/IrcModel/ircbuffermodel.h
/usr/include/qt5/Communi/IrcModel/ircchannel.h
/usr/include/qt5/Communi/IrcModel/ircmodel.h
/usr/include/qt5/Communi/IrcModel/ircuser.h
/usr/include/qt5/Communi/IrcModel/ircusermodel.h
/usr/include/qt5/Communi/IrcUtil/IrcCommandParser
/usr/include/qt5/Communi/IrcUtil/IrcCommandQueue
/usr/include/qt5/Communi/IrcUtil/IrcCompleter
/usr/include/qt5/Communi/IrcUtil/IrcLagTimer
/usr/include/qt5/Communi/IrcUtil/IrcPalette
/usr/include/qt5/Communi/IrcUtil/IrcTextFormat
/usr/include/qt5/Communi/IrcUtil/IrcUtil
/usr/include/qt5/Communi/IrcUtil/irccommandparser.h
/usr/include/qt5/Communi/IrcUtil/irccommandqueue.h
/usr/include/qt5/Communi/IrcUtil/irccompleter.h
/usr/include/qt5/Communi/IrcUtil/irclagtimer.h
/usr/include/qt5/Communi/IrcUtil/ircpalette.h
/usr/include/qt5/Communi/IrcUtil/irctextformat.h
/usr/include/qt5/Communi/IrcUtil/ircutil.h
/usr/lib/libIrcCore.so
/usr/lib/libIrcModel.so
/usr/lib/libIrcUtil.so
/usr/lib/qt5/mkspecs/features/communi-config.prf
/usr/lib/qt5/mkspecs/features/communi.prf
/usr/share/doc/libcommuni-devel/AUTHORS
/usr/share/doc/libcommuni-devel/CHANGELOG
/usr/share/doc/libcommuni-devel/LICENSE
/usr/share/doc/libcommuni-devel/README.md

Changelog

2019-07-26 - daviddavid <daviddavid> 3.5.0-4.mga8
+ Revision: 1424444
- rebuild for new Qt5 headers path and new mkspecs macros
2019-03-31 - umeabot <umeabot> 3.5.0-3.mga7
+ Revision: 1383046
- Qt5 Rebuild
2018-09-23 - umeabot <umeabot> 3.5.0-2.mga7
+ Revision: 1298789
- Mageia 7 Mass Rebuild

See Also

Package Description
libcommuni3-3.5.0-4.mga8.i586.rpm A cross-platform IRC framework written with Qt
libcompat-openssl10-devel-1.0.2r-1.mga7.i586.rpm Files for development of applications which have to use OpenSSL-1.0.2
libcompat-openssl10_1.0.0-1.0.2r-1.mga7.i586.rpm Secure Sockets Layer communications libs
libcompatibleone-accords0-2.0-18.mga7.i586.rpm CompatibleOne Accords Platform Base Libraries and Files
libcompatibleone-accords0-devel-2.0-18.mga7.i586.rpm CompatibleOne Accords development files
libcompface-devel-1.5.2-17.mga7.i586.rpm Development package for compface
libcompface1-1.5.2-17.mga7.i586.rpm Shared library for compface
libcompizconfig-devel-0.8.16-2.mga7.i586.rpm Development files for libcompizconfig
libcompizconfig0-0.8.16-2.mga7.i586.rpm Backend configuration library from Compiz
libcompoundviewer5-19.08.1-1.mga8.i586.rpm Kalzium runtime library
libcomps-devel-0.1.11-2.mga8.i586.rpm Development files for libcomps library
libcomps-doc-0.1.11-2.mga8.noarch.rpm Documentation files for libcomps library
libcomps0-0.1.11-2.mga8.i586.rpm Libraries for libcomps
libconcord-common-1.3-1.mga8.i586.rpm Common files of libconcord
libconcord-devel-1.3-1.mga8.i586.rpm Development headers for libconcord
Advertisement
Advertisement